local fn = _gn(0x056E0FE8534C2949)
--- Sets whether all random peds will run away from the player if they are agitated (threatened) (bool=true), or if they will stand their ground (bool=false).
-- @param player The Player ID for whom you want to set this behavior.
-- @param toggle true/false.
function Global.SetAllRandomPedsFlee(player, toggle)
	return _in2(fn, player, toggle)
end
